1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem 7260 Firmware

Dieses Thema im Forum "Andere opticum SD Receiver" wurde erstellt von blade208, 23. November 2009.

  1. blade208
    Offline

    blade208 Newbie

    Registriert:
    22. November 2009
    Beiträge:
    6
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo,

    habe seit einer woche den opticum 7260 und bin auf der suche nach einem Firmware womit ich z.b. auch RAI kekse eingeben kann. ich hab mich in der database bereits umgeschaut allerdings finde ich dort nur firmware für 7200 oder 7300. kann ich diese ohne bedenken aufspielen, wenn ja welche könnt ihr mir da empfehlen?

    model id -> 3329E

    s/W version -> 04020200_1.0.69

    h/w version -> ALI-29e-Ver2.2

    loader version -> 3329E 1.1.1

    neuestes update -> jun 19 2009 18:29:01

    stb sn -> Ali3329E_Ali-29E-VER2.2_GLOBO

    stb -id -> 04020200 : 00213b
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Holzwurm0101
    Offline

    Holzwurm0101 MFC Digital Eliteboard Team

    Registriert:
    25. November 2007
    Beiträge:
    7.178
    Zustimmungen:
    3.073
    Punkte für Erfolge:
    113
    Beruf:
    GROSSMEISTER
    Ort:
    im Norden
    AW: 7260 Firmware

    naja hast ja fast die aktuellste FW drauf.

    Hier findest du auch die Aktuellste FW

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    aber am besten nur das Softcam aktualisieren
     
    #2
  4. blade208
    Offline

    blade208 Newbie

    Registriert:
    22. November 2009
    Beiträge:
    6
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: 7260 Firmware

    ok danke, ich werde das update (Softcam) nachher über den usb port draufspielen.. allerdings finde ich nirgends eine einstellung wo ich keys manuell eintragen kann.. kannst du mir da irgendwie helfen ?

    EDIT

    wenn ich über den usb das update durchführen will sagt er mir

    bootloader version falsch

    hab auch etwas ältere updates probiert.. klaptt leider nicht..
     
    Zuletzt bearbeitet: 25. November 2009
    #3

Diese Seite empfehlen